<html>
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="main.css">
    <title>Jeu de la Vie</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  </head>
  <body>
      <div class="inner" oncontextmenu="return false;">
        <div class="log">
          <p>
            Système de coordonnées Page : <span id="pageX">0</span>,
            <span id="pageY">0</span>
          </p>
        </div>
      </div>
      <div id="content">
      </div>
      <script src="main.js"></script>
  </body>
</html>